/*DEVELOPER: Roger Basantes, IS117-001, Fall, 2023 */
*{
    font-family: montserrat;
}
body{
    background: f1fbff;
    
}
.section-padding{
    padding: 100px 0;
}
.carousel-item{
    height: 100vh;
    min-height: 300px;
}
.carousel-caption{
    bottom: 220px;
    z-index: 2;
}
.carousel-caption h5{
    font-size:45px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 25px;
}
.carousel-caption p{
    width:60%;
    margin: auto;
    font-size: 20px;
    line-height: 20;
}

.carousel-inner::before{
    content:'';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    z-index: 1;
}
.navbar-nav a{
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
}
.navbar-Light .navbar-brand{
    color:black;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
.navbar-Light .navbar-brand:foucs,
.navbar-Light .navbar-brand:hover{
    color: black;
}
.navbar-Light .navbar-nav .navbar_link{
    color:black;
}
.w-100{
    height:100vh;
}

.Game-Fixtures .card-body i{
    font-size: 50px;
}
/* ===responsive css ===*/

@media only screen and (min-width: 768px) and (max-width: 991px){
    .carousel-caption{
        bottom: 370px;
    }
    .carousel-caption p{
        width: 100%;
    }
}

@media only screen and (max-width: 767px){
    .navbar-nav{
        text-align:center;
    }
    .carousel-caption{
        bottom:125px;
    }
    .carousel-caption h5{
        font-size: 17 px;
    }
    .carousel-caption a{
        padding: 10px 15px;
    }
    .carousel-caption p{
        width: 100%;
        line-height: 1.6;
        font-size: 12px;

    }
}
